---
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
  labels:
    app: ipapi
  name: ipapi
  namespace: ipapi
spec:
  rules:
  - host: ip.tbrnt.ch
    http:
      paths:
      - backend:
          serviceName: ipapi
          servicePort: 8080
  tls:
  - hosts:
    - ip.tbrnt.ch
    secretName: ipapi-tbrnt-ch-cert
